<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>MongoDB - Query Operators and Field Projection</title>

	<script src="activity.js"></script>
</head>
<body>
	
</body>
</html>
